## golang-github-prometheus-community-pgbouncer-exporter 0.7.0

=== debian/changelog ===
golang-github-prometheus-community-pgbouncer-exporter (0.7.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 12:49:08 +1000

golang-github-prometheus-community-pgbouncer-exporter (0.7.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 11:56:31 +0100

golang-github-prometheus-community-pgbouncer-exporter (0.7.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 23:16:09 +0530

golang-github-prometheus-community-pgbouncer-exporter (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1056091)

 -- Lena Voytek <lena@voytek.dev>  Thu, 16 Nov 2023 15:32:21 -0700
