=== debian/control ===
Source: golang-github-prometheus-community-pgbouncer-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-kit-log-dev,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-pq-dev,
               golang-prometheus-client-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pgbouncer-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-community-pgbouncer-exporter.git
Homepage: https://github.com/prometheus-community/pgbouncer_exporter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/prometheus-community/pgbouncer_exporter

Package: golang-github-prometheus-community-pgbouncer-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for PgBouncer (program)
 PgBouncer Exporter is a Prometheus exporter tool designed to collect and
 expose metrics from PgBouncer, the PostgreSQL connection pooler. For more
 information on exporters see
 https://prometheus.io/docs/instrumenting/exporters/
