## golang-github-prometheus-community-pgbouncer-exporter 0.9.0

=== debian/changelog ===
golang-github-prometheus-community-pgbouncer-exporter (0.9.0-1) unstable; urgency=medium

  * New upstream release 0.9.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 12 Aug 2024 13:47:24 -0700
