=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: golang-github-prometheus-community-pgbouncer-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Lena Voytek <lena@voytek.dev>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-go-kit-log-dev,
                golang-github-prometheus-common-dev,
